<nav class="navbar navbar-light bg-dark">
  <span class="navbar-brand mb-0 h1">Meetup Speed</span>
</nav>

<div class="container">

  <div class="row">
    <div class="col-sm-8 item-col">
      <h2>Competidores {{listUsers.length}}</h2>
      <div class="container-image" *ngFor="let user of listUsers; let i = index;">
        <div class="container-card" [style.left]="user.mov+'%'">

          <!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
          <svg [style.fill]="user.vehicle.color" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 612.001 612.001"
            style="enable-background:new 0 0 612.001 612.001;" xml:space="preserve">
            <g>
              <path d="M589.333,276.033c-11.234-3.756-89.378-20.834-89.378-20.834s-144.86-82.375-162.245-82.375s-136.639,0.053-136.639,0.053
 c-29.137,0-53.487,22.203-81.68,47.909c-13.287,12.112-27.953,25.442-44.13,37.299l-60.249,8.011
 C6.306,268.872,0,277.018,0,286.643v69.03c0,11.913,9.656,21.571,21.57,21.571h41.401c3.007,34.65,32.153,61.932,67.57,61.932
 c35.415,0,64.563-27.283,67.57-61.931h197.687c3.007,34.65,32.153,61.931,67.57,61.931s64.563-27.283,67.57-61.931h34.013
 c26.95,0,40.119-11.64,43.426-22.566C616.739,327.03,610.724,283.185,589.333,276.033z M130.541,406.48
 c-19.38,0-35.148-15.766-35.148-35.146s15.766-35.148,35.148-35.148c19.38,0,35.146,15.766,35.146,35.148
 C165.688,390.714,149.921,406.48,130.541,406.48z M261.008,255.201H143.134c8.526-6.736,16.409-13.886,23.671-20.505
 c19.086-17.402,35.57-32.432,55.294-32.432c0,0,17.85-0.008,38.91-0.017V255.201z M289.711,202.236
 c14.588-0.005,27.592-0.009,34.116-0.009c16.245,0,82.135,38.264,106.864,52.975h-140.98L289.711,202.236L289.711,202.236z
  M463.367,406.48c-19.38,0-35.146-15.766-35.146-35.146s15.766-35.148,35.146-35.148c19.38,0,35.148,15.766,35.148,35.148
 C498.515,390.714,482.747,406.48,463.367,406.48z" />
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
          </svg>

          <p class="tool-text">{{user.vehicle.number}}</p>
        </div>

      </div>
    </div>

    <div class="col-sm-4 container-position" *ngIf="listUsers && listUsers.length  > 2 ">
      <h2>Puestos</h2>

      <div>
        <h4 id="position-2">{{listUsersPosition[1].vehicle.number}}</h4>
        <h4 id="position-1">{{listUsersPosition[0].vehicle.number}}</h4>
        <h4 id="position-3">{{listUsersPosition[2].vehicle.number}}</h4>
        <div class="container-podium">

          <div class="container-podium-secod"><span>2</span></div>
          <div class="container-podium-first"><span>1</span></div>
          <div class="container-podium-last"><span>3</span></div>
        </div>

        <div class="footer-podium"></div>
      </div>

      <table class="table table-striped">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">Nombre</th>
            <th scope="col">Puntaje</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let user of listUsersPosition; let j = index">
            <th scope="row">{{j+1}}</th>
            <td>{{user.name}}</td>
            <td>{{user.points}}</td>
            <td>{{user.vehicle.number}}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>


<div *ngIf="!finishRun && listUsersPosition" class="disable-question">
  <div *ngIf="listUsersPosition.length > 3">
    <h4 id="position-5">{{listUsersPosition[1].vehicle.number}}</h4>
    <h4 id="position-6">{{listUsersPosition[0].vehicle.number}}</h4>
    <h4 id="position-7">{{listUsersPosition[2].vehicle.number}}</h4>
    <div class="container-podium show-podium">
      <div class="container-podium-secod"><span>2</span></div>
      <div class="container-podium-first"><span>1</span></div>
      <div class="container-podium-last"><span>3</span></div>
    </div>
    <div class="footer-podium"></div>
    <h2 class="text-game">Ganador {{listUsersPosition[0].name}} {{listUsersPosition[0].points | number}} puntos</h2>
  </div>
</div>